GDB (xrefs)

Classes | Typedefs
py-ref.h File Reference
`#include "common/gdb_ref_ptr.h"`

Go to the source code of this file.

## Classes
struct | gdbpy_ref_policy< T >

## Typedefs
template<typename T = PyObject>
using | gdbpy_ref = gdb::ref_ptr< T, gdbpy_ref_policy< T > >

## Typedef Documentation

## ◆ gdbpy_ref

template<typename T = PyObject>

using gdbpy_ref = gdb::ref_ptr<T, gdbpy_ref_policy<T> >

Definition at line 43 of file py-ref.h.